<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Mensaje de bienvenida</title>
</head>

<body>
	<h1>Bienvenidos a todos a esta introduccion de Git</h1>
	<p>
		Lorem ipsum dolor sit, amet consectetur adipisicing elit. Asperiores a iste quis distinctio ad libero odio fugit
		deleniti beatae quos. Quisquam corporis sunt nostrum esse amet sed quam saepe natus.
	</p>

</body>

</html>